@import url(reset.css);
@import url(fonts.css);
@import url(responsivo.css);
@import url(padrao.css);

header { opacity: 0; padding: 22px 0px 0px; width: 100%; height: auto; position: relative; float: left; background: url(../image/bg_header.png) no-repeat center top transparent; }
header .area #logo { opacity: 0; height: 123px; width: 317px; position: relative; float: left; }
header .area #logo a { background: url(../image/bg_logo.png) no-repeat center top transparent; display: block; font-size: 0px; width: 100%; height: 100%; position: relative; text-decoration: none; }

header .area .coluna_68 { opacity: 0; }
header .area .coluna_68 #busca_rapida { height: auto; width: 47%; position: relative; float: left; padding: 26px 0px 11px; }
header .area .coluna_68 #busca_rapida #pesquisa { border-radius: 0px!important; border: 1px solid #A8AAAA!important; background-color: transparent; width: 100%!important; float: left; position: relative; z-index: 1; }
header .area .coluna_68 #busca_rapida #btPesquisar { background-color: transparent; cursor: pointer; width: 40px; float: right; height: 44px; background: url(../image/bg_ico_buscar.png) no-repeat center 12px transparent; font-size: 0px; position: absolute; border: none; text-indent: 1500px; text-decoration: none; z-index: 2; right: 0px; } 

header .area .coluna_68 #whatsapp { background: url(../image/bg_ico_topo_whatsapp.png) no-repeat left 28px transparent; width: auto; height: auto; position: relative; float: right; padding: 28px 30px 0px; }
header .area .coluna_68 #whatsapp p { font-size: 20px; color: #00CDFB; padding: 0px; font-family: 'square721_btbold'; }

header .area .coluna_68 #telefone { background: url(../image/bg_ico_telefone.png) no-repeat left 28px transparent; width: auto; height: auto; position: relative; float: right; padding: 28px 0px 0px 30px; }
header .area .coluna_68 #telefone p { font-size: 20px; color: #00CDFB; padding: 0px; font-family: 'square721_btbold'; }

header .area .coluna_68 #menu { height: auto; width: 100%; position: relative; float: right; padding-top: 0px; border-top: 1px solid #E1E2E2; }
header .area .coluna_68 #menu ul { list-style:none; float:left; padding: 0px!important; width: 100%; }
header .area .coluna_68 #menu ul li { padding: 0px!important; position:relative; float:left; }
header .area .coluna_68 #menu ul li a { color:#9D9D9D; text-decoration:none; padding: 10px 19px; display:block; font-size: 12px; font-family: 'square721_btroman'; font-weight: normal;  transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
header .area .coluna_68 #menu ul li a:hover { text-decoration: none; color: #00CDFB; border-bottom: 1px solid #00CDFB; }
header .area .coluna_68 #menu ul li a.sel { text-decoration: none; color: #00CDFB; border-bottom: 1px solid #00CDFB; }

header #rede_social_menu { opacity: 0; padding: 18px; width: 100%; height: auto; position: relative; float: left; background-color: #000; margin-top: 22px; }
header #rede_social_menu .area .coluna_no p { text-transform: uppercase; font-size: 12px; color: #FFF; font-family: 'square721_btbold'; }

#main section#conteudo { opacity: 0; width: 100%; height: auto; position: relative; float: left; }
#main section#conteudo #banner { width: 100%; height: 420px; position: relative; float: left; }
.ls-fullwidth .ls-nav-start, .ls-fullwidth .ls-nav-stop { display: none!important; }


#main section#conteudo .caixa_produto { width: 29.33%; height: auto; padding: 0px 2%; margin: 0px 2% 30px 2%; float: left; position: relative; text-align: center; }
#main section#conteudo .caixa_produto a.img_noticia { display: block; float: left; font-size: 0; height: 160px; position: relative; text-indent: -1500px; width: 100%; opacity: 1; text-decoration: none; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
#main section#conteudo .caixa_produto a.img_noticia:hover { text-decoration: none; opacity: 0.6; }
#main section#conteudo .caixa_produto p { text-align: center; font-size: 14px; }

#main section#conteudo .caixa_produto_25 { width: 21%; height: auto; padding: 0px 2%; margin: 0px 2% 30px 2%; float: left; position: relative; text-align: center; }
#main section#conteudo .caixa_produto_25 a.img_noticia { display: block; float: left; font-size: 0; height: 160px; position: relative; text-indent: -1500px; width: 100%; opacity: 1; text-decoration: none; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
#main section#conteudo .caixa_produto_25 a.img_noticia:hover { text-decoration: none; opacity: 0.6; }
#main section#conteudo .caixa_produto_25 p { text-align: center; font-size: 14px; }


#main section#conteudo #fundo_promocao { width: 100%; height: auto; position: relative; float: left; padding: 28px 0px; background-color: #F9F9F9; border-top: 1px solid #CACACA; border-bottom: 1px solid #CACACA; }
#main section#conteudo #fundo_promocao img { border: 2px solid #000; }

footer { opacity: 0; width: 100%; height: auto; position: relative; float: left; margin-top: 30px; padding: 28px 0px; background-color: #000; }
footer #ico_localizacao { margin: 0px 7px 35px 0px; position: relative; float: left; }
footer .font14_bold { font-size: 16px; color: #FFF; }
footer .font12 { font-size: 12px; color: #FFF; }


/* DIVERSOS */

.fonte_12 { font-size: 12px; }
.corbranca { color: #FFF; }

a.link_preto { position: relative; width: auto; height: auto; margin: 0 auto; font-size: 14px; color: #FFF; text-decoration: none; background-color: #000; padding: 10px 15px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
a.link_preto:hover { text-decoration: none; color: #00CCFF; }

img.img_links { -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; opacity: 1; margin: 0px 1%; padding: 0px; }
img.img_links:hover { opacity: 0.6; }

/* GALERIA DE FOTOS */
a.galeria_imagens { opacity: 1; position: relative; width: 21%; text-align: center; height: auto; float: left; margin: 30px 2%; font-size: 0px; color: #FFF; text-decoration: none; background-color: transparent; padding: 0px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
a.galeria_imagens:hover { text-decoration: none; opacity: 0.6; }
a.galeria_imagens img { -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; }

#quem_somos_1989 { float: left; height: 200px; left: 400px; margin: 0 auto; position: absolute; top: -160px; width: 200px; z-index: 500; }

.linha_amarela { height: 1px; border-top: 1px solid #FFCC00; width: 100%; position: relative; float: left; margin: 20px 0px; }

#institucional_home { width: 100%; height: auto; position: relative; padding: 35px 0px; background-color: #F9F9F9; border-bottom: 1px solid #F1F1F1; border-top: 1px solid #F1F1F1; float: left; }